<div style="padding: 5px">
<table>
<tr>
<td>
&nbsp;&nbsp;&nbsp;&nbsp;本站始建于2005年6月份，是一个专门针对各大小网站提供技术及资源服务的网站，现在已开通了软件下载，技术文章，技术论坛等栏目，每日的访问量在30万以上，并保持稳定增长的趋势，访问的用户群基本上都是网站程序设计和制作人员．并具有高技能、高素质、高消费的特点。
</td>
</tr>
<tr> 
                            <td><b><font color="#FF0000">注意事项：</font></b></td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;1.<font color="#FF0000"><b>广告不提供试用，先付款并款到帐后开始投放广告。</b></font></td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;2.本站不负责广告图片的制作，请自备图片！</td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;3.广告价格会不定期做适当调整，以当日所示价格为准。</td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;4.上面所示广告价格以1个月为单位，多月投放可适当优惠，投放日期最多不超过3个月。</td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;5.本站为个人网站，投放广告不开具发票！</td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;6.本站不接受色情，赌博，政治等违反法律的广告！</td>
                          </tr>
                          <tr> 
                            <td>&nbsp;&nbsp;&nbsp;&nbsp;7.广告到期请提前5天续费，现有广告位本站有权接受预定，预定需付款确认，口头约定无效！</td>
                          </tr>
                        </table>
</div>
